apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-31-eks-13
spec:
  channel: 1-31
  number: 13
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:cad919c8b30e5c92eae81be36b103d107d0fd28eda222b802f37ec22373a7858
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-31-13
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:5e5408637a5c82f0abc80d619c4e9fe52d506a417ad41102e87027532a41d937
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.0-eks-1-31-13
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:1d3d7091ce86076a822705a0a93dc3a7147df7247d83f475851352b8008d5fd0
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-31-13
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:f09fd3f349d7c680f24d68561b48e8d02056644629fa54ccfc065886c656aeb3
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.14.0-eks-1-31-13
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:55a2bbf9a8d29e1a59b567cb98da4efd08864da6b5cc00c2eed075aa18ca2b0e
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.1-eks-1-31-13
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.1
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:c734f05b50a72b2ce6cf0b79c52bdd6e9671b78ab9e0276d09c9a56f42cd5e99
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-31-13
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:f26998f2c13cf60bbadf92c2f3ede4cf672e0f2f732b3958dbd0ab620b017ea7
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-31-13
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:96ea29c1306b3ce8d8ebe1db43f5c91339b6126abf321f6281ef285ed2fa9832
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.0-eks-1-31-13
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:b29525d8f4044f8ab5f984e84437cf49684042cc005a240979aeefebd7120d6f
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.0-eks-1-31-13
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.0
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 4fcb72aa11acbd8f3bf586a6650c9fbe2d73eef0ee0a88592f48d7ef439a9a9e
        sha512: 75bf05af3baee5c3bbc42f19846c523f13da61c652d84e60438d9d67e1053b64cca3e8526151ff9696f825be573340ff75a5bb23455c98b07eed6f3198954ae5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f35f159cfa314bfd0cd73c9010602e5722f22ef8a4f6fe6f5b3b35ed66e7fd5a
        sha512: 1df1ba32c35ab975b7378247e2a67051474d3510c461f1185eb86167521e0a0f8c49b2dc32f8dac6a77a078afe739aece871ba7678f8432669770c854e475055
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 1db02eb53cbcb0deb77a2f36a9861d9560fc6f116fa0de3d7490ac3eb930d1be
        sha512: d1248d7900a91891a95087ce958e810fee594b07e5f22621c6b51144f06593c1705bcc5ef2777b45df49758b10801e5a01a9caeaa40ccecf6b3f736f9f67699e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f5bbee6da8131f2b99d069e8018963a3b044f86f77dc15223e07ed0604eda79a
        sha512: d6864cca5af143de2d44c5887c558e0eef3fe37f5828f18974f1c1fe619819802d891048b2d7cd1068b773bd7827fa32189e1f519d189f49bab4b0a968ad1b53
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e2c9b17d3c20b8adcf2fe3595412df7f2b63ed2973d0a4c5d5f8c4cadd79cfdb
        sha512: e83a81b6249b0868bf595f33ecc029d04f8e71ad332451f4000c08193bb3fc716bf69e6a7fb7fad570a28aebac8458b5922117acc637fb6d25077678ac3f8fe4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a03e693eb0f12673326be4221559ba1fc2193e804d073b1d31f4c7289fc0189b
        sha512: 20c7f3be489981d0b8a40281f2be258d62371c6c0810f9481de1b832ff9a478d49a57cb94170734d9490902ad20f24e348e0bd07ea3256ca5db383a5a76a1959
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c3965d015326a4e119ca2a20d706205284582be1c8efd24f2438b1885c6d11d9
        sha512: 3fa99d1161330a48316697e763af30f79d5c1620fced60173e0889f0c0ef76c1ec94fdff9d68365588d4ba052abf8a5f09c2194d7eb6cc276a538a8bade17dab
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: add1609e6a470c94ef9bcef04c11b2a4bed3eade7a663f00ae83c5baa260d6cd
        sha512: 039bec5d50859c01e02746a05e3fd57dce5b272a610d647b70e0533c1ba0333d3319186ecd530fba00a28b0c54dea1f5100487396dcccc9d28406b17c4fbd754
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 03b7751afe0a06ed9e6e32c87e77c32365c176dbafd5d310f0d014656fb60655
        sha512: 7d767507134f4c145783f71625b1b0334ca06e5d03291e6248e06a76b30b5cf8d6c7d2796cfa26c2531375dc240f1aeda28eaf1c288939dfca6821d80b3fd5ae
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6b2f47af987435b72508fed48c433b675411790f579c1de78f151b8410ffd163
        sha512: a50f48d81336e7d67e44189ea281b5289fc6146d3e7d3d76dbeb9aa26af8fb3fd8f2b9002b5ad22ae7f3f9f3bd987725c8a8de295ad807b640177cd7ec1ca90c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 24a25c5017f46537b99f7df1515853434f4d5d89fe03db57321962ada708705a
        sha512: 3e8bf34fb9e63ae82143df830687bf8c114b287aa5c12bc568dc44ec89eccbe7aa1c0c58ec9fb327f3746d024d9c2f8438d72f78415c4bdbfb0802efaa2382e0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:04f267fb57d79d4f533f47396f358e7feb8c79fd48a70e8f8fd75b5b325b9d01
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.31.5-eks-1-31-13
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:74615349150d85fffa3813ef3a024b3643a0763dfe7a07ded9be81ecd6140ab8
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.31.5-eks-1-31-13
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:2dec8dedf893f76690e6938d3e905d59d0b9a98b95f2544b363b60b87bb1d132
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.31.5-eks-1-31-13
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:7f96ef4f4debf2262605e6614232ba20addab61fd62619864138409d655a2fd3
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.31.5-eks-1-31-13
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:aee56b4e5428402e2e3f1a661e8684b087d35929c091a8160654f2005b35f7ea
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.31.5-eks-1-31-13
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 072ec7fb90e9ba917071b45db5f54c5e5e9f8636132ba3867cda8a8b655fb695
        sha512: 56b12e1234ead736939869ba650919061e5d58b55f8e1725d92cf4f9fb0d1f60cc081e3527e32082c053368c8c0f1bbcb0735333e7b260e6c5c079b2ade87bcd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 039a1d20008f73bfb086b7c16bbb786028e5b49af74b0a6ea863a5016558125a
        sha512: ab806199a507786ebd2487c427611e2dbb4e48fce6ce821a1a61fce795eb148833b3d0523de0a32d91cd479a9228c250857da24500f6cdcc0d42cce03d94e4b8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 240f7b36ed215ec53706a096d5808a699653be6ee5d7a59805fff799660cc71e
        sha512: 24e922ad763b78f7ccbdf834a18ebbe18f50fa904ceb91c19aca1da19b6d58887e983f9561c655c5217da430505738cd8e9c29ddccd5574ce0a31b7f6056dc6f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 11fcf303c431ddc0061d9c3eba61fe59ffd8286b14998d045b96e85be91eab50
        sha512: 4d9136a1cf2806deaf836ad3c9e18f9fc1554e29fe0be0262d7140c3772661b2ac2324e250172f3260109ccd0e909eeac4153f7720f892bf0e51654a9552e005
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f7ade465b0ef08fe858ac98e2bb68c18c48a8dc5811e2f5cd085bb6d03c9b0a0
        sha512: cc03bc0997b6ae66d3dcceeec0bd346e741b8a7cc3859463ed5f92e71cd51117ed20eefa434e3cdddf92f5a8a8b34ca5e429af24946cfaab8e7fb459e2c153ed
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d0cb2cf6e589dfc39272750e970c01ea0a7fb95583df336ee8a2ea0e1cc987fb
        sha512: f3bc90f2482a51731f6fc5856111db972a643914f82e99f50e776aa1ed2c05647389bd7279c30194c7fbaeff71beb47d0510bf6673e7240b3b72a198115b5666
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ccffffe803d2fa031dae9c708a1aa02e3449b3e11cf35a44b3b7f32f6d893997
        sha512: fffc9f55786b52e6480d300d2f95d6af6e60504c4df4efca963c00a1ac60fe25b6277d1c646c7a975a279c8ea58fe6d879a11f83bafbe45442cf6452243a9a8c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a36571c76f9bbc4f91f6504f2f2efd03421e1e0d5f185ed00c2d8c70855d0db1
        sha512: 2bc6575a75c534b51413f515386714cdc740130cb94beef95669f9e6904b0ac851589c64bf45d7bcb2fde3e48df83f374ba70ddba2a2a826f33f02b087d8bf18
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e6ac11547f4cac24e8399f7303f61303cb2b61c8ea5099b9d48cb81dba455674
        sha512: 51c5ef552243d24e774ae4328596e71c0c604d223227d76fa6db8f07442864faa5d3ccde9f67b3ac36897660aeff431e9044fc25aa6eee954aa5bf5274007b7a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 42680545111babc4a0259dccae654ee05877631efd63bea1f993153a04fcfcca
        sha512: 4783dbd1c3eb1767503738417f96848706ac47f9ade7909746c80ecbdcfc6a658e266c584e449413a8f2d3d298788e82dbacabf835746a22c3eb3d79d2202a32
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b8e9a7b276be521683ab39e76cf066b28c1364f58f0eab301b7dee750189944a
        sha512: 12b6a3da8fd07fbf1844ef370e36919ee1cbbee59dd546aa817f5c97d3493e7a58a704b75e4c05ad022b0805083531ce550717ac327369e6bd9e6a3dc2dd5910
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 37d3e0201001d8afcad2da98cb8c6213d3fc281ae105ad879a19837b7e1089eb
        sha512: 9e173a27570eab0ac7547f92a60e450feab5eb6b7b4ec305c3e0c8d1f6eb3d9c79aa0974ed6c97b8c1d730037643cb09aa2296e5f976f72c6a7d40126800e701
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d3860d54d8abb198e48216c765e169823fd697932db94094d8e667b7ec227ab9
        sha512: 39f39ded60015310fa551e3ce9f063ed71d072da17ba350afa7bd41c971275b5c244e352b9ba30017a482b98d81886eee62a4604d9ad4d8fdc888b21d9010d06
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 747ecf962c6c35e6e325aa9eca2f7c103c9a011a605aee6a304330fea6f427a0
        sha512: 3d62d6ae8fb969fc9265f247dfa7303c547b72b1fe129008f5bbae9698f3f8c5e356e28653638ec93e794b336982255360bd37ea9eb0f5d35a25273c0528a6f1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 51ad5a94eefcd5f03b7c80ca3af08b916ab230fa468087ee121c000b11acfc29
        sha512: aab723e865ae3949591f070c0dfa2a7f8aecfab1d85be1327304e7f422d98cf6a5b0980df829be49775a9f9d31e3dd4c94c7a314d170b056c57a900277210765
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 764cccc9b71d203d32fdee3e25a29301471379cb17d0ee445f1de4393f2bb566
        sha512: 7ab59f60ae092d41d4e081585170b0a51d6397ee85e4d512ae0542410fee4ba9043193171fdd5c98b16393906d10b44e90dfe5cf077973a410adb6164bc25e03
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4f9225a83098d045e61c2d2d672edca8f09a9b8b7ea1fcf56d56178d980a29fc
        sha512: 7359727fdbd5538eba04ee1ca1bfb886ca9b4c80276a53b3f32329aa2c77db732ee8df3ad6de515e6bdb28915292d2a2594d470b66d13dcc5627c58e1fe9eae3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f82a4fd5f441aa9bdb5a3d5dc24e6fc5c0966bfcd97eb14ceb7e85da7e6aa90e
        sha512: 4391316b6d10031398bb98fcc5043ab79401cfd784d27715ea78f3c0611b0159d9042f0ebc91a7af654e698701c5bf9d82c009e9f15870e97dcc0a873f8a529c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3536f01994303ea6f34401bedcf2ac1858a3e995d72675bfeb164020898b6c57
        sha512: d242b7767227efe8051eed5985889e39c6a0a448a90a55ded4b9f3bdec8c02ea638c10311e557b34e3890e8c22f5816b2ed49fec5d173054187424386c949ab3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 251f1488295e96f18838ce0a7d5955a2299c5af133cec9ffcb587af72abeb0b0
        sha512: aa39796105212f6d9b4fcfbac29e6e131fd66e3c631d52cfe761ceb1562dda8d119058602018cf731d3b88e47c1667b73ee79e4a2b4d763f4dc1bc57c2c75208
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2c7bfb1d81d19bc68898033194113dadb16e077fc40f900525a1fa7c5460a55e
        sha512: 4843b76fee9c8c6e1720333e4b6a8bc285ae29e862914e5204f743296042b8a845af0447d8bfc2ea65b07dfc18cffb8682ca42a40dbf096d7f7f8c68f6f9567b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 968e91970ee8fb81abef0f534ee1f700a041cf9aef578f89dfc2833538acf3ed
        sha512: beca58dab2747bd9b850c3ffdbab05eb2b8d5af32281709f80cce9a1a192107213af536b7377d0414c450afac6604a87440625892594e132e99414afb7618686
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a4e1a0e67a15d7e6792b7abf41c858d1209e89ea5845618f732d741eb3116c82
        sha512: e88451ab1f05966c89e83de5b3831885a4135e53a326ef41371fc886d506027c6055da60d2501488c5bafcc18fbf8a1c0b4960e32f0f57e7eb75551facfea24d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1b0e446686101ccb2c529cc64ca69dbf6ef3c5f4446a2a7112d05041d16ced76
        sha512: 17b2c1406a6e32da1e400f85df4d9e9580ef0fdc08339ad0f2a9dab26e392c28916f57ee37f1b3fe0c7dd31f62feb5ded71b51fc14b8cd25f3423cbb65e7e7fd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2042f16b522080938eac09ca3cf546a0b02fae1c5a06f126e3db3c8a595a5735
        sha512: 5ff4ba6269113100149f208b0e8d8b43d327562bdf59d16bb7c5c081a7ba80cb33bc81cf4cc2520778e602f6c10e0ed20fd77658a4893f31c60d6f2a8b54960a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ef3417f3b9037d814b8a741df6cf8985d433e4b1960830abdaddfbaa7dfc200e
        sha512: ae7df5971d44b7254db6128c20938be155c914e7eca68d64eafe863da884f11f2f2bac8813dc5d9d1e6cf4045ba6ad60d499b0a2093824b0c5c40901b1aff7af
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e80af9fb370860eaf692167ae7abbea51eba720ad15c9f2bdf2a74736cbab144
        sha512: 236e3af727accb78b2af5e65566617b1bb1ced33fca964259b02f46e6fe12080cba9ce2e39d96aaa1380596d1ff026d0808e900121ba938985c3b98f5de005bf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: ea07c444834158e1c97a303fc99fceb9a6a9caae335c30396d9651da5599ddc7
        sha512: 27706e432e84fcfd02941947ec171c1e1971b3cfc813ef0e691b701b27629888bc977e6819296835178fcac349534ef238f8b53acc126c41fc77927c4ab761b8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/kubernetes/v1.31.5/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 8e2cc768b0f77921b4e732fcf364c983e8513a46
    gitTag: v1.31.5
    name: kubernetes
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 207bb1859f6eb7f571f4281cde35fb3bd688c06d4cf7888c79e47ad57be2d275
        sha512: 496a683b3c3cd3b993b24cbcd9d188dec64d5a5494c00e751be8b678d385de59ba4152a44a21ad73978282e29a4ce02ab6c5013c879839f1e389c6ea04ba17e9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a05ba184cfd660371bab022a2af40e0c966ae6fcb69b51999234b9360d85e762
        sha512: 7dcf523ee06eb0c72e46ade8cc32e96171d5ae946e58d327b3d9f31b2d912cb3adc010cc725c5c3bb4b8189b3c8073e3ee2e109ce1f7ddd30b5f6b7ecebe70f6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a9c3c3fc368228d4d48a6c0363a8639c6cc390326c1bbebef556f2eadbcced31
        sha512: 6d381fe8ba7223432eea3497b03f006c686b088204003bd00b85324a342194d21ab764df076f54c89e05248c5ad1e6cb54893e82a2a35c4520a8c87ccc730fd5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 19e5b3eb00f33538a64397dd9f3f45dc39d9be4c0b44becc7405f81d12a65d99
        sha512: add30ee4bbfafec4f46dbaa6d73e31956576be844ba49ce823a2bd582e653c971e5132bf9f5d6ef04d9d2ba103c2c227670e40c2e038d132b9f935722d33c433
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:a29a4d19ba8694453cd445dfcbc1d5d2a7801527b82485a949ac229f5f6dc8d7
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.29-eks-1-31-13
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.29
    name: aws-iam-authenticator
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 8fc345c124a639f228b2670ce2f9a1581a30b4054d159fcbdb6db915bbe56050
        sha512: 22ef79a1929850823956c7ba649942cbf027044147ed4000f4005ed80ab200a9a9ab74f72b1bb5f5961ca4cf2d5c7f179a7e87afe869518a7902b4cfeea6947b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5774cfcd9bece8693c9871d623de30f2b0bbc7f1ddfd1df1ed19efad9eb13033
        sha512: fbe814f37cc5a279f1bd840b32b6b3afbde16d6f07c86d4baf2874832d8a94812e913a9ad2a71bcaaa007ed75c386a44c07e23a6e0aaf9b3e9dac5631d5667ae
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/13/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:f697d81ee74a3f2385b27aa0b9f75ae348127485f6ddfb896dd7ee60120b4bba
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-31-13
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  date: "2025-01-29T06:47:30Z"

